Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:13:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need zillur rahman                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zillur rahman Bot:  Hi Zillur Rahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290789868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:19 PM, 12th Apr                     zillur rahman                    Ok I'm waiting for you           05:19 PM, 12th Apr                   mayar                   Hi Zillur Rahman ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:20 PM, 12th Apr                     zillur rahman                    I had oder 31 march 1st April my order finesh I check my order history but istl now I haven't received my order           05:21 PM, 12th Apr                     zillur rahman                             05:21 PM, 12th Apr                     zillur rahman                    How many days need to dalivary??           05:21 PM, 12th Apr                   mayar                   We would like to inform you that after checking the order details we can see that your order with ID 6290789868, has been successfully delivered to you on 6/4/2021           05:22 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:22 PM, 12th Apr                     zillur rahman                    I haven't received yet my order           05:24 PM, 12th Apr                     zillur rahman                    CRDSAL0214837321 my token number 1st april shopping finesh why don't have my orde           05:25 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:26 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:26 PM, 12th Apr                     zillur rahman                             05:26 PM, 12th Apr                   mayar                   our team will contact you in 1-2 days           05:28 PM, 12th Apr                     zillur rahman                    How many days need to delivery           05:29 PM, 12th Apr                     zillur rahman                    Please send me your trem member number I will contact him           05:29 PM, 12th Apr                     zillur rahman                    please give me concerned team number           05:31 PM, 12th Apr                   mayar                   800-1111629           05:34 PM, 12th Apr                   mayar                   you can contact us on this number           05:34 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:34 PM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392043